/** Screen localise**/

/*overview*/

.page-mac .mac-hero {
    background-image: url("https://images.apple.com/th/accessibility/mac/images/mac_hero_fallback_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image:url("https://images.apple.com/th/accessibility/mac/images/mac_hero_fallback_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/th/accessibility/mac/images/mac_hero_fallback_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image:url("https://images.apple.com/th/accessibility/mac/images/mac_hero_fallback_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/th/accessibility/mac/images/mac_hero_fallback_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image:url("https://images.apple.com/th/accessibility/mac/images/mac_hero_fallback_small_2x.png")
    }
}
/* End overview*/

.page-mac .mac_hearing_closedcaption {
    background-image: url("https://images.apple.com/th/accessibility/mac/hearing/images/mac_hearing_captions_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/th/accessibility/mac/hearing/images/mac_hearing_captions_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/th/accessibility/mac/hearing/images/mac_hearing_captions_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/th/accessibility/mac/hearing/images/mac_hearing_captions_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/th/accessibility/mac/hearing/images/mac_hearing_captions_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/th/accessibility/mac/hearing/images/mac_hearing_captions_small_2x.jpg")
    }
}

/**Local fix**/
.page-mac a.more em { font-style: italic; font-synthesis: style; }

#ac-globalfooter a em{
	font-style: italic;
	font-synthesis: style;
}

.image-block .image-caption p em{
	font-style: italic;
	font-synthesis: style;
}

.resource-block .detail h4 em{
	font-style: italic;
	font-synthesis: style;
}

@media only screen and (min-width: 1069px) {
    .section-hero h1.hero-headline{
    	width: 495px;
    }
}


@media only screen and (min-width: 1069px) {
    #featured-panel .intro p.wider {
    	width: 415px;
    }
}

h4#-switch-control-getting-started-guide- em{
	font-style: italic;
	font-synthesis: style;
}

a.more:hover p span.nowrap {
    text-decoration: underline;
}

@media only screen and (min-width: 1069px) {
    #featured-panel .intro p.wider{
    	width: 425px;
    }
}

/* TH SF Pro Font Fixes */
/* Firefox fixed */
@-moz-document url-prefix() {
    .hero-headline, .section-headline, .content-block .subsection-headline, 
    .subsection-headline, .eyebrow, .elevated-intro, .table-label,
    .feature-block .feature-block-title.subsection-headline,
    .page-overview .section.section-hero .hero-copy .intro, 
    .page-overview .section .section-content a.video-cta-link p, 
     #ac-globalfooter .ac-gf-buystrip-info-title, 
     #ac-globalfooter .ac-gf-sosumi p, 
     #ac-globalfooter .ac-gf-sosumi li,
     #ac-globalfooter .ac-gf-buystrip-info-title, 
     #ac-globalfooter .ac-gf-directory-column-section-title  
     {
         letter-spacing: 0px;
    }
}

/* Reduced font size by 10% */
.hero-headline {
    font-size: 43px;
}
.feature-block .feature-block-title.subsection-headline,
.content-block .section-headline, .content-block .subsection-headline {
    font-size: 36px;
}
.subsection-headline {
    font-size: 29px;
}
.elevated-intro, .table-label {
    font-size: 22px;
}

@media only screen and (max-width: 1068px){ 
    .hero-headline {
        font-size: 36px;
    }
    .feature-block .feature-block-title.subsection-headline,
    .content-block .section-headline, .content-block .subsection-headline{
        font-size: 31px;
    }
    .subsection-headline {
        font-size: 25px;
    }
}

@media only screen and (max-width: 735px){
    .hero-headline {
        font-size: 28px;
    }
    .feature-block .feature-block-title.subsection-headline,
    .content-block .section-headline, .content-block .subsection-headline {
        font-size: 25px;
    }
    .subsection-headline {
        font-size: 22px;
    }
    .elevated-intro, .table-label {
        font-size: 19px;
    }
}

/* Font fixes */
.image-caption a p {
    font-family: "SF Pro TH", "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}
@media only screen and (min-width: 1069px) {
    .feature-block .feature-block-title.subsection-headline.headline-fixed {
        line-height: 1.52;
    }
}